# coding: utf-8
from flask import render_template, flash, redirect, send_file, url_for, request, Blueprint, current_app, abort, g
from flask_login import login_required, current_user
from webinterface import db
from sqlalchemy.sql import func
from webinterface.models.gtfs_work import ArchivosGTFS
import datetime

gtfs = Blueprint('gtfs', __name__)

@gtfs.before_request
@login_required
def verifica_permisos():
    pass


@gtfs.route("/gtfs/resumen", methods=['GET'])
def resumen():

    listado_gtfs = ArchivosGTFS.query.all()
    return render_template('gtfs/resumen.html', listado_gtfs=listado_gtfs)
